/* header */
.header{height:120px}
header{position:fixed;top:0;left:0;width:100%;z-index:999;background:#000;box-shadow:0 1px 4px rgba(0,0,0,.06);}
header .content0{height:80px}
header .logo{margin-right: 45px}
header .logo img{width: 175px}
header .nav{font-size: 16px;flex: 1 0 0px;}
header .nav .li{line-height:44px;margin:0 1.6vw;position: relative;}
header .nav .li a{position:relative;color: #fff}
header .nav .li a::after{
	content:'';position:absolute;left:50%;bottom:0;transform:translateX(-50%);
	width:0;height:2.2px;border-radius:10px;background:#FF6A13;transition:all .3s;
}
header .nav .li a.no::after{left:50%;}
header .nav .li.active > a::after,header .nav .li:hover > a::after{width:40px}
header .nav .li svg{transition: all .5s;}
header .nav .li:hover svg{transform:rotate(180deg);}
header .nav .li .subnav{
	position: absolute;left: 50%;top: 100%;z-index: 999;
	width: max-content;padding: 8px 20px;border: 1px solid #ffffff30;border-radius: 5px;box-sizing: content-box;
	font-size: 14px;line-height: 24px;background: #000;opacity: 0;visibility: hidden;
	transform: translateX(-30%) scale3d(0.9, 0.9, 1);transition: all .5s ease-in-out;
}
header .nav .li:hover > .subnav {transform: translateX(-50%) scale3d(1, 1, 1);opacity: 1;visibility: visible;}
header .nav .li .subnav a:hover{color: #FF6A13;}
header .m-nav{display:none;position:fixed;top:80px;left:0;width:100%;z-index:996;background:#000000e5;padding:0 5%;height: calc(100vh - 80px);box-sizing:border-box;}
header .m-nav .li{line-height: 40px;}
header .m-nav a{display: block;}
header .m-nav .li.active > a{color:#FF6A13}
header .m-nav .subnav{margin-left: 20px;}
header .m-nav .subnav li{line-height: 30px}
header .right{margin-left: 45px}
header .right2{display: none;}
header .right .goForm,header .m-nav .goForm{padding: 0 16px;line-height: 37px;background:#FF6A13;font-size: 12px;border-radius:6px;cursor: pointer;}
header .m-nav .goForm{text-align:center;margin-top: 20px;line-height: 40px;}
header .links{color:#282828;margin-left:1.2vw;cursor: pointer;height: 37px;position: relative;}
header .links .icon img{width: 15px;}
header .right .links:hover .caret,header .links.active .caret{transform:rotate(180deg);}
header .links .locale{display:none;position:absolute;z-index:998;right:-30%;top:100%;background:#fff;width:max-content;padding:8px 5px;border-radius:3px}
header .links .localeBg{display:none;position:fixed;z-index:997;width: 100%;height: 100%;left: 0;top: 0;}
header .right .links:hover .locale,header .links.active .locale{display: flex}
header .links .locale a{font-size:12px;padding:0px 8px;line-height:20px;color:#333;margin:1px 0}
header .links .locale a.active,header .links .locale a:hover{background:#dbdbdb;border-radius:3px}
header .nav-icon{
	cursor:pointer;position:relative;height:26px;width:26px;z-index:100000;margin-left: 30px;
	transform:rotate(0deg);transition:transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
header .nav-icon.open{transform:rotate(90deg);}
header .nav-icon svg{
	position:absolute;left:0;top:0;fill:#fff;
	transform:translateZ(0) rotate(0deg);
	transition:transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
header .nav-icon svg rect{transition:transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);}
header .nav-icon .top rect{transform:translate3d(0, -8px, 0);}
header .nav-icon .bottom rect{transform:translate3d(0, 8px, 0);}
header .nav-icon.open .top{transform:rotate(45deg);}
header .nav-icon.open .middle{display:none}
header .nav-icon.open .bottom{transform:rotate(-45deg);}
header .nav-icon.open .top rect{transform:translate3d(0, 0, 0);}
header .nav-icon.open .bottom rect{transform:translate3d(0, 0, 0);}
/* banner */
.banner1{font-size: 65px;}
.banner2{font-size: 35px;}
.banner{color: #999;font-size: 14px;}
.banner .content{align-items: end;}
.banner a{color: #999;}
.banner a:hover{color: #FF6A13;}
.banner .searchbox{width:50%;position:relative}
.banner input{width:100%;background:#fff;border:none;border-radius:2px;height:36px;color:#000;padding:0 40px 0 15px;font-size:14px;box-sizing:border-box}
.banner button{position:absolute;right:0;top:0;width:40px;height:36px;border:none;outline:none;background:transparent}
.banner button img{display:block;width:20px}
/* 内容 */
.content0{max-width:96%;width:calc(100% - 40px);margin:auto;}
.content{max-width:1024px;width:calc(100% - 40px);margin:auto;}
.content2{max-width:800px;width:calc(100% - 40px);margin:auto;}
.content .top{text-align: center;padding-top: 120px;}
.content .top .top1{font-size: 46px;}
.content .top .top2{font-size: 24px;}
.title0{text-align:center;font-size:calc(1vw + 20px);padding-top:5.5%}
.more{
	display:block;margin:auto;border:1px solid #666666;width:max-content;
	text-align:center;font-size:20px;line-height:46px;padding:0 5%;transition:all .6s;
}
.more:hover{background:#111;color:#fff}
.swiper img{width:100%;}
.swiper .swiper-pagination-bullet{border-radius: 8px;background: #fff;opacity: 0.7}
.swiper .swiper-pagination-bullet-active{background-color:#FF6A13;width: 30px;opacity: 1}
/* animate动画 */
[id^="pageView"] {
	transform: none !important; /* 确保动画不会影响布局计算 */
	opacity: 1; /* 确保元素可见 */
}
.animate__fadeInUp {
	animation-fill-mode: both; /* 动画完成后保持结束状态 */
}
/* footer */
footer{background:#000;padding: 64px 0 40px;color: #ffffff90}
footer a{color: #ffffff80}
footer .content{max-width: 1440px;border-top: 2px solid rgb(23,23,23);text-align: center;}
footer a.active,footer a:hover{color: #ff6a13;}
footer .p1{margin-top: 50px;}
footer .p2{margin-top: 8px;}
footer .p3{margin-top: 8px;}
footer .p3 span{margin:0 10px;}
.fixed{position:fixed;bottom:10%;right:1.6%;z-index:100;}
.fixed .box{position:relative;}
.fixed .box p{
	position:absolute;right:0;top:0;z-index: -1;width:80px;height:60px;padding:0px;border-radius:60px;
	color:#fff;background: #D9D9D9;transition:all 1s;visibility:hidden;opacity:0;
}
.fixed .box1 p{font-size:20px;}
.fixed .box:hover p{visibility:visible;opacity:1;width:170px;padding:0 60px 0 20px;}
.fixed .box a{display:block;width:60px;height:60px;margin-bottom:10px;border-radius:50%;}
.fixed .box1 a{background:url(../images/Tel.png) no-repeat center center #D9D9D9;}
.fixed .box2{position:fixed;bottom:1.6%;left:1.6%;z-index:100;}
.fixed .box2 img{display: block;border-radius: 16px;width: 60px;}
.fixed .box3 a{background:url(../images/goTop.png) no-repeat center center #ff6a13;}
.fixed .box3{display: none;}
/* Adaptive */
@media screen and (max-width: 1065px) {
	header .logo{margin-right: 0;}
	header .right {margin-left: 0;}
	header .right .goForm{display: none;}
}
@media screen and (max-width: 800px) {
	.header{height:100px}
	header .logo{margin-right:0}
	header .logo img{width:130px}
	header .nav{display:none;}
	header .m-nav.nav-show{display: block;}
	header .right{margin-left:0;display: none}
	header .right2{display:flex;}
	.banner1{font-size: 36px;}
	.banner2{font-size: 23px;}
	.content .top { padding-top: 80px;}
	.content .top .top1{font-size: 30px;}
	.content .top .top2{font-size: 18px;}
	.swiper .swiper-pagination-bullet-active{width: 20px;}
	.banner .content{display: block;}
	.banner .searchbox {width: 100%;margin-top: 10px;}
	footer{padding: 40px 0 30px;font-size: 14px;}
	footer .p1{margin-top: 30px;}
	.fixed{bottom: 1.6%}
	.fixed .box a{width:48px;height:48px;margin-bottom:0px;}
	.fixed .box2 a{width:48px;height:48px;margin-bottom:0px;}
	.fixed .box2 img{border-radius: 12px;width: 48px;}
}